@font-face {
    font-family: 'MundialBlack';
    src: url('../../MundialBlack.woff2') format('woff2'),
    url('../../MundialBlack.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MundialDemibold';
    src: url('../../MundialDemibold.woff2') format('woff2'),
        url('../../MundialDemibold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'MundialBold';
    src: url('../../MundialBold.woff2') format('woff2'),
        url('../../MundialBold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MundialRegular';
    src: url('../../MundialRegular.woff2') format('woff2'),
    url('../../MundialRegular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MundialLight';
    src: url('../../MundialLight.woff2') format('woff2'),
    url('../../MundialLight.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}

.fixed-height {
    height: 300px; /* Set your fixed height */
    overflow: hidden; /* Hide overflow */
    background-color: #f0f0f0;
    transition: height 0.3s ease; /* Smooth transition */
}

.content {
    height: 1500px; /* Just to create scrollable content */
    background-color: #e0e0e0;
    padding: 20px;
}

.img-icon-mais {
    width: 20px;
    float: left;
    margin-left: 7px;
    margin-top: 2px;
}

.selo {
    position: absolute;
    top: -36px;
    text-align: center;
    width: 100%;
    background: #e3066d;
    color: #fff;
    padding: 3px;
    border-radius: 30px;
    padding-right: 20px;
}
.btn-outline-light:hover {
    color: #EEF9FF !important;
    background-color: #4a4a49 !important;
    border-color: #f8f9fa;
}

.active.center .chamadas{
  background: #ffdf05;
    text-align: center;
    display: block !important;
    border-radius: 20px;
    padding: 0px 5px;
    color: #e3066d;
    margin-bottom: 10px;
}

.active.center .myhead{
  background: #ffdf05;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.chamadas{
  background: #ffdf05;
    text-align: center;
    display: block !important;
    border-radius: 20px;
    padding: 0px 5px;
    color: #e3066d;
    margin-bottom: 10px;
}

.wrap-menu2 {
    height: 45px;
    margin-left: 20px;
}

.wrap-menu3 {
    height: 45px;
    margin-right: 15px;
}

.tit-vantagens1 {
    text-align: center;
    padding: 20px 0px 0px 0px;
    color: #fff;
    letter-spacing: -1px;
    font-weight: 600;
}

.tit-vantagens {
    font-family: "MundialDemibold", sans-serif;
    color: #fff;
    letter-spacing: -1px;
    font-size: 59px;
    text-align: center;
    padding: 10px 100px;
    line-height: initial;
}



/*** Button ***/
.btn {
    font-family: 'MundialRegular', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary,
.btn-secondary {
    color: #FFFFFF;
    box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
    box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
    box-shadow: inset 0 0 0 0 var(--secondary);
}

.laranja{
color: #ffdf05;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 25px;
    height: 25px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square, .btn-sm-square, .btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    background: #bfbfbf;
    border: none;
   
}


.csitem1{
      display: block !important;
    text-align: left;
    padding-right: 120px;
}

.px-4{
  padding: 20px !important;
}

.fundo-corporate{ 
  height: 90vh;
}

.botao-whats{
position: fixed;
z-index: 9999999;
width: 60px;
float: right;
display: block;
right: 10px;
bottom: 10px;
}

.img-qs{
  margin-top: -60px;
}

.cta-btn1 {
    border: 2px solid #ffe001;
    border-radius: 20px;
    padding: 10px 26px;
    color: #ffe001;
}

.cta-btn1:hover {
    color: #e80d69;
    border: 2px solid #e80d69;
}

.contact {
    padding-top: 20px;
}

.padding-top{
  padding-top: 30px;
}

.contact1 {
    
}

.services .content h3 {
  color: #dc3545;
}

.services .content p {
  font-size: 20px;
    color: #848484;
}

body {
  font-family: "MundialRegular", sans-serif;
  color: #444444;
}

a {
  color: #4a4a49;
  text-decoration: none;
}

a:hover {
    color: #ea006b;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "MundialRegular", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #ffe001;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #37517e;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #e80d69;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #6bc1e9;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.menu-topo {
    background: #ffe001;
    min-height: 90px;
    padding-top: 14px;
    height: 90px;
}

.box-beneficios{
  padding: 30px;
    border: 1px solid #efefef;
    background: #fff;
    box-shadow: 1px 1px 20px #efefef;
    border-radius: 16px
}

/*** Section Title H2 ***/
.section-titlex *{text-align:center}

.section-titlex h2 {
    font-size: 32px;
    font-weight: bold;
    text-transform: initial;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    color: #4b4a4a;
}
.section-titlex1 h2 {
    font-size: 62px;
    font-weight: bold;
    text-transform: initial;
    margin-bottom: 20px;
    padding-bottom: 20px;
    position: relative;
    color: #4b4a4a;
}


.section-titlex h2::before {
    position: absolute;
    display: none;
    content: "";
    width: 150px;
    height: 5px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: #e80d69;
    border-radius: 2px;
}

.section-titlex h2::after {
    position: absolute;
    display: none;
    content: "";
    width: 6px;
    height: 5px;
    bottom: 0px;
    transform: translateX(-50%);
    left:50%;
    background: #FFFFFF;
    -webkit-animation: section-title-run-center 5s infinite linear;
    animation: section-title-run-center 5s infinite linear;
}

.fundo-home1 {
    background-image: url(../img/banner-quem-somos1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 60vh;
    margin-bottom: 0px;
    /* position: absolute; */
    background-attachment: fixed;
}

.sobre{
    padding: 0px;
}

.tit-busca {
    color: #df1260;
    padding-top: 50px;
    display: block;
    font-size: 30px;
    line-height: 40px;
}

.tit-busca1 {
    color: #fff;
    padding-top: 54px;
    display: block;
    font-size: 2.5em;
    line-height: 51px;
    font-weight: 800;
    padding-right: 46px;
}

.logo{
  width: 55px;
}

.logo-footer {
    width: 150px;
    padding-top: 10px;
}

.fixed-top {
    position: relative;
}

.topo-caption{
  margin-top:-140px;
}

#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 15px 0;
}


/*.ativo {
    border: 2px solid #e4066e;
    padding: 1px 9px 1px 9px !important;
    font-weight: 7;
    border-radius: 20px;
    margin-right: 15px;
    margin-left: 10px;
    font-size: 13px;
}

.inativo{
    border-bottom: 2px solid #ffe001;
    padding: 5px 5px 3px 5px!important;
    font-weight: 7;
    border-radius: 5px;
    color: #999!important;
    font-size: 13px;
}

.ativo:hover{
    border-bottom: 2px solid #fff;
}

.inativo:hover{
    color: #fff!important;
    border-bottom: 2px solid #ffe001;
}*/

.ativo {
    border-bottom: 2px solid #000;
    padding: 5px;
    padding-bottom: 3px;
    font-weight: 7;
    border-radius: 5px;
    margin-right: 15px;
    margin-left: 10px;
    font-size: 13px;
    color: #000;
}

.inativo{
    border-bottom: 2px solid #999;
    padding: 5px;
    padding-bottom: 3px;
    font-weight: 7;
    border-radius: 5px;
    color: #999;
    font-size: 13px;
}

.ativo:hover{
    border-bottom: 2px solid #fff;
}

.inativo:hover{
    color:#fff!important;
    border-bottom: 2px solid #fff;   
}



.inativo1{
    border-bottom: 2px solid #999;
    padding: 5px;
    padding-bottom: 3px;
    font-weight: 7;
    border-radius: 5px;
    color: #999;
    font-size: 13px;
    margin-left: -2px;
}



.inativo1:hover{
    color:#fff!important;
    border-bottom: 2px solid #fff;   
}


#header.header-scrolled, #header.header-inner-pages {
  background: #ffe001;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#header .logo a {
  color: #fff;
}

#header .logo img{
  max-height: 85px;
}

#header.header-scrolled .logo img {
    max-height: 55px;
}

#header .header-scrolled .navbar a{
  font-size: 13px !important;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    font-family: 'MundialDemibold', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 5px 0;
    color: #4a4a49;
    font-size: 14px;
    font-weight: 400;
    outline: none;
    transition: .5s;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: #e80d69!important;
}

.navbar-dark .navbar-brand h1 {
    color: #FFFFFF;
}


.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--dark);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: #4a4a49;
}

.navbar-dark .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-dark .navbar-toggler {
    color: #e80d69 !important;
    border-color: transparent;
    position: absolute;
    right: 0px;
    top: 13px;
}

.navbar a, .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    font-size: 13px;
    font-weight: 500;
/*    color: #212529;*/
    white-space: nowrap;
    transition: 0.3s;
}

.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #dc3545;
}

.navbar a:hover, .navbar .active:focus, .navbar li:hover > a {
  color: #fff;
}


.navbar .getstarted {
    padding: 6px 12px;
    margin-left: 30px;
    border-radius: 50px;
    color: #212529;
    font-size: 12px;
    border: 2px solid #ffc107;
    font-weight: 600;
}

.navbar .getstarted:hover {
    color: #000;
    background: #ffe001;
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  font-weight: 500;
  color: #0c3c53;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #47b2e4;
}

.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

.ativo {
    border-bottom: 2px solid #000;
    padding: 5px;
    padding-bottom: 3px;
    font-weight: 7;
    border-radius: 5px;
    margin-right: 15px;
    margin-left: 10px;
    font-size: 13px;
    color: #000;
}

.inativo{
    border-bottom: 2px solid #999;
    padding: 5px;
    padding-bottom: 3px;
    font-weight: 7;
    border-radius: 5px;
    color: #999;
    font-size: 13px;
}

.ativo:hover{
    border-bottom: 2px solid #fff;
}

.inativo:hover{
    color:#fff!important;
    border-bottom: 2px solid #fff;   
}



.inativo1{
    border-bottom: 2px solid #999;
    padding: 5px;
    padding-bottom: 3px;
    font-weight: 7;
    border-radius: 5px;
    color: #999;
    font-size: 13px;
    margin-left: -2px;
}



.inativo1:hover{
    color:#fff!important;
    border-bottom: 2px solid #fff;   
}


@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(40, 58, 90, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a {
  padding: 10px 20px;
  font-size: 15px;
  color: #37517e;
}

.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #47b2e4;
}

.navbar-mobile .getstarted {
  margin: 15px;
  color: #37517e;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #47b2e4;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

.navbar-expand-lg .navbar-collapse {
    flex-basis: auto;
    position: absolute;
    right: 40px;
    z-index: 9999;
    top: 29px;
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 30px;
        left: 0;
/*        border-bottom: 1px solid rgba(256, 256, 256, .1);*/
        z-index: 999;
    }

        .hide-xs{
    display: block;
}


.show-xs{
    display: none;
}
    
    .sticky-top.navbar-dark {
        position: fixed;
        background: #FFFFFF;
    }



    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: initial;
        transition: .5s;
        border-bottom: 2px solid #4a4a49;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}


/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 77vh;
    background-image: url(../img/fundo-corporate.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}



#hero .container {
  padding-top: 72px;
}

#hero h1 {
    margin: 20px 0 10px 0;
    font-size: 48px;
    /* font-weight: 400; */
    line-height: 47px;
    color: #fff;
    letter-spacing: -1px;
    font-family: 'MundialRegular', sans-serif;
}

#hero h2 {
  color: #fff;
  margin-bottom: 50px;
  font-size: 24px;
}

#hero .btn-get-started {
    font-family: "Jost", sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0px;
    display: inline-block;
    padding: 10px 28px 11px 28px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 10px 0 0 0;
    color: #4a4a49;
    background: #ffe001;
    font-family: 'MundialRegular', sans-serif;
}

#hero .btn-get-started:hover {
  background: #4b4a4a;
  color: #fff;
}

#hero .btn-watch-video {
  font-size: 16px;
  display: flex;
  align-items: center;
  transition: 0.5s;
  margin: 10px 0 0 25px;
  color: #fff;
  line-height: 1;
}

#hero .btn-watch-video i {
  line-height: 0;
  color: #fff;
  font-size: 32px;
  transition: 0.3s;
  margin-right: 8px;
}

#hero .btn-watch-video:hover i {
  color: #4a4a49;
}

#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
  #hero {
    height: 100vh;
    text-align: center;
  }
  #hero .animated {
    -webkit-animation: none;
    animation: none;
  }
  #hero .hero-img {
    text-align: center;
  }
  #hero .hero-img img {
    width: 50%;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
  #hero .hero-img img {
    width: 70%;
  }
}

@media (max-width: 575px) {

  .mobile-nav-toggle {
    color: #e80d69;
}
  
  #header .logo img {
  
    padding-left: 10px;
    padding-top: 10px;
}


 
  #hero .btn-get-started {
    font-size: 16px;
    padding: 10px 24px 11px 24px;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 20px 0;
  overflow: hidden;
}

.section-bg {
    background-color: #ffdf05;
    
}
.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: initial;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #4a4a49;
}

.detalhe{
  color: #fff;font-weight: 400;padding-bottom: 0px;font-size: 50px;letter-spacing: -2px;
}

.tit-planos{
  color: #fff !important;
    font-size: 45px;
    font-weight: bold;
}

.tit-planos1{
  color: #fff !important;
    font-size: 32px;
    font-weight: bold;
}


/*
.section-title h2::before {
  content: '';
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: '';
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #e80d69;
  bottom: 0;
  left: calc(50% - 20px);
}*/

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Cliens
--------------------------------------------------------------*/
.cliens {
  padding: 12px 0;
  text-align: center;
}

.cliens img {
  max-width: 45%;
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 15px 0;
  filter: grayscale(100);
}

.cliens img:hover {
  filter: none;
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .cliens img {
    max-width: 40%;
  }
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-left: 28px;
  position: relative;
}

.about .content ul li + li {
  margin-top: 10px;
}

.about .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #47b2e4;
  line-height: 1;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .btn-learn-more {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: #47b2e4;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #47b2e4;
}

.about .content .btn-learn-more:hover {
  background: #47b2e4;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us .content {
  padding: 60px 100px 0 100px;
}

.why-us .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: #dc3545;
}

.why-us .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.why-us .content p {
  font-size: 20px;
  color: #848484;
}

.why-us .img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.why-us .accordion-list {
  padding: 0 100px 60px 100px;
}

.why-us .accordion-list ul {
  padding: 0;
  list-style: none;
}

.why-us .accordion-list li + li {
  margin-top: 15px;
}

.why-us .accordion-list li {
    padding: 20px;
    background: transparent;
    border-radius: 50px;
    border: 1px solid #e80d69;
}

.why-us .accordion-list a {
  display: block;
  position: relative;
  font-family: "MundialRegular", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding-right: 30px;
  outline: none;
  cursor: pointer;
}

.why-us .accordion-list a:hover {
  color: #4b4a4a;
}

.why-us .accordion-list span {
    color: #4b4a4a;
    font-weight: 600;
    font-size: 18px;
    padding-right: 10px;
}
.why-us .accordion-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.why-us .accordion-list p {
    margin-bottom: 0;
    padding: 0px 30px;
    margin-top: 14px;
}

.why-us .accordion-list .icon-show {
  display: none;
}

.why-us .accordion-list a.collapsed {
  color: #4b4a4a;
}

.why-us .accordion-list a.collapsed:hover {
  color: #4b4a4a;
}

.why-us .accordion-list a.collapsed .icon-show {
  display: inline-block;
}

.why-us .accordion-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1024px) {
  .why-us .content, .why-us .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .why-us .img {
    min-height: 400px;
  }
  .why-us .content {
    padding-top: 30px;
  }
  .why-us .accordion-list {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .why-us .img {
    min-height: 200px;
  }
}

/*--------------------------------------------------------------
# Skills
--------------------------------------------------------------*/
.skills .content h3 {
  font-weight: 700;
  font-size: 32px;
  color: #37517e;
  font-family: "Poppins", sans-serif;
}

.skills .content ul {
  list-style: none;
  padding: 0;
}

.skills .content ul li {
  padding-bottom: 10px;
}

.skills .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #47b2e4;
}

.skills .content p:last-child {
  margin-bottom: 0;
}

.skills .progress {
  height: 60px;
  display: block;
  background: none;
  border-radius: 0;
}

.skills .progress .skill {
  padding: 0;
  margin: 0 0 6px 0;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  color: #37517e;
}

.skills .progress .skill .val {
  float: right;
  font-style: normal;
}

.skills .progress-bar-wrap {
  background: #e8edf5;
  height: 10px;
}

.skills .progress-bar {
  width: 1px;
  height: 10px;
  transition: .9s;
  background-color: #4668a2;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
    box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
    padding: 50px 30px;
    transition: all ease-in-out 0.4s;
    background: #e80d69;
}

.services .icon-box .icon {
  margin-bottom: 10px;
}

.services .icon-box .icon i {
  color: #dc3545;
  font-size: 36px;
  transition: 0.3s;
}

.services .icon-box h4 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 24px;
}

.services .icon-box h4 a {
  color: #ffffff;
  transition: ease-in-out 0.3s;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
  color: #fff;
}

.services .icon-box:hover {
  transform: translateY(-10px);
}

.services .icon-box:hover h4 a {
  color: #dc3545;
}

.parceiro {
    background: url("../img/parceiro.jpg");
    background-size: cover;
    padding: 80px 0;
    height: 100vh;
}

.mapa {
    background: url("../img/fundo-mapa.jpg");
    background-size: cover;
    padding: 80px 0;
    height: 105vh;
}

.premio {
    background: url("../img/fundo-premio.jpg");
    background-size: cover;
    padding: 80px 0;
    height: auto;
}

.fundo-form {
    background: url("../img/fundo-form.jpg");
    background-size: cover;
    padding: 50px 0;
    /* height: 100vh; */
    /* margin-bottom: 40px; */
    padding-bottom: 30px;
    box-shadow: -4px -6px 20px 20px #c5ad05;
    position: relative;
}

.fundo-planos {
    background: url("../img/fundo-planos.jpg");
    background-size: cover;
    padding: 50px 0;
    /* height: 100vh; */
    /* margin-bottom: 40px; */
    padding-bottom: 30px;
}

.contato-txt {
    font-size: 18px;
    margin-top: 0px;
}

.fundo-contato {
    background: url("../img/fundo-contato.jpg");
    background-size: cover;
    padding: 50px 0;
    /* height: 100vh; */
    /* margin-bottom: 40px; */
    padding-bottom: 30px;
    height: 95vh;

}

.img-contato {
    float: left;
    display: block;
    width: 57px;
}

.f-left {
    display: block;
    height: 107px;
    float: left;
    padding-right: 10px;
}

.f-left1 {
    display: block;
    height: 70px;
    float: left;
    padding-right: 10px;
}

.f-left2 {
    display: block;
    height: 70px;
    float: left;
    padding-right: 10px;
}

.f-left3 {
    display: block;
    height: 70px;
    float: left;
    padding-right: 10px;
}

.contato-tit{
  font-size: 36px;
  letter-spacing: -1px;
  font-family: "MundialBold", sans-serif;
  color: #e80d69;
}

.btn-watch-video{
  float: right;
    width: 320px;
    margin-top: 20px;
    color: #e80d69;

}

.size-icon{
  font-size: 48px;
}

.selo-premio {
    width: 348px;
    position: absolute;
    bottom: 98px;
    z-index: 99999;
    right: 79px;
}

.detalhe-planos1{
  color: #fff;
    font-size: 17px;
    max-width: 600px;
    margin: auto;
}

.selo-parceiro {
    width: 240px;
    position: absolute;
    bottom: 98px;
    z-index: 99999;
    right: 110px;
}

.selo-mapa {
    width: 430px;
    position: absolute;
    bottom: 18px;
    z-index: 99999;
    right: 40px;
}

.rosa {
    text-align: center;
    display: block;
    width: 220px;
    font-weight: 900;
    font-size: 19px;
    color: #e4066e;
}

.tit-parceiro{
  color: #e4066e;
    font-size: 60px;
    font-weight: 900;
    line-height: 51px;
    padding-right: 50px;
    margin-bottom: 40px;
}

.p-parceiro {
    color: #4b4a4a;
    padding-right: 130px;
    line-height: 21px;
    margin-bottom: 50px;
}

.p-premio {
    color: #4b4a4a;
    padding-right: 60px;
    line-height: 21px;
    margin-bottom: 20px;
}

.p-form {
    color: #4b4a4a;
    padding-right: 70px;
}

.tit-form{
  color: #e4066e;
    font-size: 60px;
    font-weight: 900;
    line-height: 51px;
    padding-right: 50px;
    margin-bottom: 40px;
}

.tit-premio{
  color: #e4066e;
    font-size: 60px;
    font-weight: 900;
    line-height: 51px;
    padding-right: 10px;
    margin-bottom: 40px;
}

.tit-mapa {
    color: #fff;
    font-size: 60px;
    font-weight: 300;
    line-height: 51px;
    padding-right: 110px;
    margin-bottom: 40px;
    margin-top: 120px;
}

.p-mapa{
      color: #fff;
    padding-right: 150px;
}

.botao-cadastro-parceiro {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: block;
    padding: 14px 33px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 24px 0px;
    /* border: 2px solid #fff; */
    color: #fff;
    background: #e4066e;
    float: none;
    clear: both;
    width: 219px;
    text-align: center;
    /* padding-top: 30px; */
}

.botao-cadastro-parceiro:hover{
  background: #4b4a4a;
  color: #fff
}

.botao-cadastro-premio {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: block;
    padding: 14px 33px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 24px 0px;
    /* border: 2px solid #fff; */
    color: #fff;
    background: #e4066e;
    float: left;
    clear: both;
    text-align: center;
    /* padding-top: 30px; */
}

.botao-cadastro-premio:hover{
  background: #4b4a4a;
  color: #fff
}

.botao-cadastro-mapa {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: block;
    padding: 14px 33px;
    border-radius: 50px;
    transition: 0.5s;
    margin: 24px 0px;
    /* border: 2px solid #fff; */
    color: #fff;
    background: #e4066e;
    float: none;
    clear: both;
    width: 219px;
    text-align: center;
    /* padding-top: 30px; */
    position: absolute;
    left: 0px;
    right: 0px;
    margin-left: 42%;
    margin-right: 50%;
    top: 430px;
}

.botao-cadastro-mapa:hover{
  background: #4b4a4a;
  color: #fff;
}


/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: url("../img/call-to-action.jpg") fixed center center;
  background-size: cover;
  padding: 120px 0;
  height: 70vh;
}

.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.cta p {
  color: #fff;
}

.cta .cta-btn {
/*    font-family: "Jost", sans-serif;*/
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 40px;
    border-radius: 50px;
    transition: 0.5s;
    margin-top: 22px;
    border: 2px solid #fff;
    color: #fff;
}

.cta .cta-btn:hover {
  background: #47b2e4;
  border: 2px solid #47b2e4;
}

.botao-cadastro {
    background: #ffe001 !important;
    color: #e10062 !important;
    padding-top: 30px;
}

.botao-cadastro:hover {
    background: transparent !important;
    color: #fff !important;
        border: 2px solid #fff !important;
}

@media (max-width: 1024px) {
  .cta {
    background-attachment: scroll;
  }
}

@media (min-width: 769px) {
  .cta .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

/*--------------------------------------------------------------
# Portfolio
--------------------------------------------------------------*/
.portfolio #portfolio-flters {
  list-style: none;
  margin-bottom: 20px;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  margin: 10px 5px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  color: #444444;
  transition: all 0.3s;
  padding: 8px 20px;
  border-radius: 50px;
  font-family: "Poppins", sans-serif;
}

.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  background: #47b2e4;
  color: #fff;
}

.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio .portfolio-item .portfolio-img {
  overflow: hidden;
}

.portfolio .portfolio-item .portfolio-img img {
  transition: all 0.6s;
}

.portfolio .portfolio-item .portfolio-info {
  opacity: 0;
  position: absolute;
  left: 15px;
  bottom: 0;
  z-index: 3;
  right: 15px;
  transition: all 0.3s;
  background: rgba(55, 81, 126, 0.8);
  padding: 10px 15px;
}

.portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0px;
}

.portfolio .portfolio-item .portfolio-info p {
  color: #f9fcfe;
  font-size: 14px;
  margin-bottom: 0;
}

.portfolio .portfolio-item .portfolio-info .preview-link, .portfolio .portfolio-item .portfolio-info .details-link {
  position: absolute;
  right: 40px;
  font-size: 24px;
  top: calc(50% - 18px);
  color: #fff;
  transition: 0.3s;
}

.portfolio .portfolio-item .portfolio-info .preview-link:hover, .portfolio .portfolio-item .portfolio-info .details-link:hover {
  color: #47b2e4;
}

.portfolio .portfolio-item .portfolio-info .details-link {
  right: 10px;
}

.portfolio .portfolio-item:hover .portfolio-img img {
  transform: scale(1.15);
}

.portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
    padding-top: 150px;
    background-image: url(../img/fundo-cartao.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 67vh;
    background-attachment: fixed;
}

.portfolio-details1 {
  background-image: url(../img/banner-rodape.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 80vh;
  color: #fff;
  padding-top: 100px;
}

.tit-descricao {
    font-size: 40px;
    font-weight: 800;
}

.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #47b2e4;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #47b2e4;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(55, 81, 126, 0.08);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 0px;
}

.portfolio-description{
  margin-left: -12px;
}

.portfolio-details .portfolio-description h2 {
    font-size: 40px;
    font-weight: 400;
    margin-bottom: 20px;
    line-height: 49px;
    color: #fff;
    font-family: "MundialRegular", sans-serif;
    font-weight: 800;
    margin-top: -92px;
    margin-left: -16px;
}

.portfolio-details .portfolio-description p {
    padding: 0;
    color: #fff;
    font-size: 19px;
    font-family: "MundialRegular", sans-serif;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
  position: relative;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 5px;
  background: #fff;
  transition: 0.5s;
}

.team .member .pic {
  overflow: hidden;
  width: 180px;
  border-radius: 50%;
}

.team .member .pic img {
  transition: ease-in-out 0.3s;
}

.team .member:hover {
  transform: translateY(-10px);
}

.team .member .member-info {
  padding-left: 30px;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #37517e;
}

.team .member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.team .member span::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #cbd6e9;
  bottom: 0;
  left: 0;
}

.team .member p {
  margin: 10px 0 0 0;
  font-size: 14px;
}

.team .member .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.team .member .social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 32px;
  height: 32px;
  background: #eff2f8;
}

.team .member .social a i {
  color: #37517e;
  font-size: 16px;
  margin: 0 2px;
}

.team .member .social a:hover {
  background: #47b2e4;
}

.team .member .social a:hover i {
  color: #fff;
}

.team .member .social a + a {
  margin-left: 8px;
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .row {
  padding-top: 40px;
}

.pricing .box {
  padding: 60px 40px;
  box-shadow: 0 3px 20px -2px rgba(20, 45, 100, 0.1);
  background: #fff;
  height: 100%;
  border-top: 4px solid #fff;
  border-radius: 5px;
}

.pricing h3 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 20px;
  color: #37517e;
}

.pricing h4 {
  font-size: 48px;
  color: #37517e;
  font-weight: 400;
  font-family: "Jost", sans-serif;
  margin-bottom: 25px;
}

.pricing h4 sup {
  font-size: 28px;
}

.pricing h4 span {
  color: #47b2e4;
  font-size: 18px;
  display: block;
}

.pricing ul {
  padding: 20px 0;
  list-style: none;
  color: #999;
  text-align: left;
  line-height: 20px;
}

.pricing ul li {
  padding: 10px 0 10px 30px;
  position: relative;
}

.pricing ul i {
  color: #28a745;
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 6px;
}

.pricing ul .na {
  color: #ccc;
}

.pricing ul .na i {
  color: #ccc;
}

.pricing ul .na span {
  text-decoration: line-through;
}

.pricing .buy-btn {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 50px;
  color: #47b2e4;
  transition: none;
  font-size: 16px;
  font-weight: 500;
  font-family: "Jost", sans-serif;
  transition: 0.3s;
  border: 1px solid #47b2e4;
}

.pricing .buy-btn:hover {
  background: #47b2e4;
  color: #fff;
}

.pricing .featured {
  border-top-color: #47b2e4;
}

.pricing .featured .buy-btn {
  background: #47b2e4;
  color: #fff;
}

.pricing .featured .buy-btn:hover {
  background: #23a3df;
}



@media (max-width: 992px) {
  .pricing .box {
    max-width: 60%;
    margin: 0 auto 30px auto;
  }
}

@media (max-width: 767px) {
  .pricing .box {
    max-width: 80%;
    margin: 0 auto 30px auto;
  }

  .logo-footer{
    padding-bottom: 30px;
  }

.navbar-expand-lg .navbar-collapse {
    flex-basis: auto;
    position: absolute;
    right: -2px;
    z-index: 9999;
    top: 128px;
    width: 107%;
    padding-left: 0px;
    /* min-height: 210px; */
    background: #e10062;
    padding-right: 15px;
    /* margin: 0px; */
}

.navbar-dark .navbar-nav .nav-link {
    margin-left: 25px;
    padding: 10px 0;
    color: #ffe001;
    font-size: 14px;
    border-top: 1px solid #ffe001;
}

}

@media (max-width: 420px) {
  .pricing .box {
    max-width: 100%;
    margin: 0 auto 30px auto;
  }
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li + li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  cursor: pointer;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #47b2e4;
}

.faq .faq-list .icon-show, .faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #37517e;
  transition: 0.3s;
}

.faq .faq-list a.collapsed:hover {
  color: #47b2e4;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {

  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}

.contact .info i {
    font-size: 20px;
    color: #e80d69;
    float: left;
    width: 44px;
    height: 44px;
    background: #ffe001;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #e80d69;
}

.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #4a4a49;
}

.contact .info .email p {
  padding-top: 5px;
}

.contact .info .social-links {
  padding-left: 60px;
}

.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}

.contact .info .social-links a:hover {
  background: #e80d69;
  color: #fff;
}

.contact .info .email:hover i, .contact .info .address:hover i, .contact .info .phone:hover i {
  background: #e80d69;
  color: #fff;
}

.contact .php-email-form {
    width: 100%;
    padding: 30px;
    background: #fff;
    box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
    border-radius: 30px;
    margin-bottom: 40px;
}

.php-email-form{
    padding-left: 0px;
    padding-right: 0px;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #ea006b;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form .form-group {
  margin-bottom: 0px;
}

.contact .php-email-form label {
  padding-bottom: 8px;
}

.contact .php-email-form .label1 {
  padding-bottom: 4px;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
  border-color: #47b2e4;
}

.contact .php-email-form input {
  height: 37px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
    background: #e4066e;
    border: 0;
    padding: 14px 34px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}
.contact .php-email-form button[type="submit"]:hover {
  background: #4b4a4a;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #f3f5fa;
  min-height: 40px;
  margin-top: 72px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 68px;
  }
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 600;
  color: #37517e;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li + li {
  padding-left: 10px;
}

.breadcrumbs ol li + li::before {
  display: inline-block;
  padding-right: 10px;
  color: #4668a2;
  content: "/";
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 14px;
  background: #ffe001;
}

#footer .footer-newsletter {
  padding: 50px 0;
  background: #f3f5fa;
  text-align: center;
  font-size: 15px;
  color: #444444;
}

#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #37517e;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
  text-align: left;
}

#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #47b2e4;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type="submit"]:hover {
  background: #209dd8;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fff;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: lowercase;
  font-weight: 600;
  color: #dc3545;
}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "MundialRegular", sans-serif;
  color: #5e5e5e;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #37517e;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #dc3545;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #dc3545;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #ffe001;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #dc3545;
  color: #fff;
  text-decoration: none;
}

#footer .footer-bottom {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
}

#footer .copyright {
  float: left;
}

#footer .credits {
  float: right;
  padding-left: .5rem;
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer .copyright, #footer .credits {
    text-align: center;
    float: none;
  }
  #footer .credits {
    padding-top: 4px;
  }
}
